RubyGems Navigation menu

cocoapods-core 0.19.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.2.1 - April 11, 2017 (83 KB)
  2. 1.2.1.rc.1 - April 05, 2017 (83 KB)
  3. 1.2.1.beta.1 - March 08, 2017 (83 KB)
  4. 1.2.0 - January 28, 2017 (83 KB)
  5. 1.2.0.rc.1 - January 13, 2017 (83 KB)
  6. 0.19.0 - April 30, 2013 (65.5 KB)
Show all versions (104 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

a8417a3a306a45766c60966a6320caece02c17d630f8597576368d0cb4bdaf50

Total downloads 6,029,992

For this version 2,372

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: